custom-404-pro Plugin do 3.2.7 na WordPress Reflected cross site scripting

wpiseditHistoryDiffjsonxmlCTI

W custom-404-pro Plugin do 3.2.7 na WordPress (WordPress Plugin) została odkryta podatność. Problemem dotknięta jest nieznana funkcja. Aktualizacja do wersji 3.2.8 eliminuje tę podatność.

Oś czasu

Użytkownik

Pole

Commit Conf

Approve Conf

IDZaangażowanyUżytkownikPoleZmianaUwagiModerowanaPowódC
93324982020-08-10VulD...cve_nvd_summaryThe custom-404-pro plugin before 3.2.8 for WordPress has reflected XSS, a different vulnerability than CVE-2019-14789.mitre.org2020-08-10przyjęty100
93324972020-08-10VulD...cve_assigned1567036800mitre.org2020-08-10przyjęty100
93324902020-08-10VulD...cvss3_nvd_aNnist.gov2020-08-10przyjęty100
93324892020-08-10VulD...cvss3_nvd_iLnist.gov2020-08-10przyjęty100
93324882020-08-10VulD...cvss3_nvd_cLnist.gov2020-08-10przyjęty100
93324872020-08-10VulD...cvss3_nvd_sCnist.gov2020-08-10przyjęty100
93324862020-08-10VulD...cvss3_nvd_uiRnist.gov2020-08-10przyjęty100
93324852020-08-10VulD...cvss3_nvd_prNnist.gov2020-08-10przyjęty100
93324842020-08-10VulD...cvss3_nvd_acLnist.gov2020-08-10przyjęty100
93324832020-08-10VulD...cvss3_nvd_avNnist.gov2020-08-10przyjęty100
93324702020-08-10VulD...cvss2_nvd_aiNnist.gov2020-08-10przyjęty100
93324692020-08-10VulD...cvss2_nvd_iiPnist.gov2020-08-10przyjęty100
93324682020-08-10VulD...cvss2_nvd_ciNnist.gov2020-08-10przyjęty100
93324672020-08-10VulD...cvss2_nvd_auNnist.gov2020-08-10przyjęty100
93324662020-08-10VulD...cvss2_nvd_acMnist.gov2020-08-10przyjęty100
93324652020-08-10VulD...cvss2_nvd_avNnist.gov2020-08-10przyjęty100
93324552020-08-10VulD...cwe79 (cross site scripting)2020-08-10przyjęty100
93324512020-08-10VulD...typeWordPress Plugin2020-08-10przyjęty100
93325052019-08-31VulD...cvss3_nvd_basescore6.1nist.gov2019-08-31przyjęty90
93325042019-08-31VulD...cvss3_vuldb_rcX2019-08-31przyjęty90

Want to stay up to date on a daily basis?

Enable the mail alert feature now!